Session Replays

Get Session Errors

GET
/v0/project/{idOrSlug}/replays/{sessionId}/errors

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string
sessionId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/replays/string/errors"
[  {    "id": "string",    "errorId": "string",    "count": 0,    "errorName": "string",    "createdAt": "string"  }]
{  "_tag": "SessionReplaysValidationError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "InternalServerError",  "message": "string"}